package com.jzdsh.auto.app;

import com.jfinal.config.Routes;
import com.jzdsh.auto.app.controller.admin.*;
import com.jzdsh.auto.app.controller.admin.ueditor.UeditorController;

public class AdminRoutes extends Routes {
    @Override
    public void config() {
        setBaseViewPath("/_view/_admin");

        /*addInterceptor(new PjaxInterceptor());
        addInterceptor(new AdminAuthInterceptor());*/
        add("/ueditor", UeditorController.class);
        add("/admin", AdminIndexController.class,"index");
        add("/admin/activity", AdminActivityController.class,"activity");
        add("/admin/bsType", AdminBsTypeController.class,"bstype");
        add("/admin/owner", AdminOwnerController.class,"owner");
        add("/admin/helpInfo", AdminHelpInfoController.class,"helpinfo");
        add("/admin/quality", AdminQualityController.class, "quality");

    }
}
